Subject: Re: parts

From: [email-masked]
Date: Fri, 17 Mar 1995 21:48:53 -0500

You hit one thing square on the head: the newer the vehicle, the lesser the
quality. Seems like new cars last about 3 years and start to fall apart.
Prices scare the bejesus out of me, too. The least expensive new car I've
seen advertised is about 1/2 of a year's pay for me. Far too much money. I
use the poor man's strategy of buying a car for $500-1000 and running it inot
the ground over about 5 years. It sure beats shelling out a couple hundred
bucks a month for a car.